Format: http://anonscm.debian.org/viewvc/dep/web/deps/dep5.mdwn?revision=174
Upstream-Name: mediawiki2latex
Upstream-Contact: 
 Dirk Huenniger <dirk dot hunniger at googlemail dot com> with "mediawiki2latex" in the subject.
Source: http://sourceforge.net/projects/wb2pdf/

Files: *
Copyright: 2008-2013, Dirk Hünniger <dirk dot hunniger at googlemail dot com> 
           2012, Daniel Mlot 
           2011-2012, Henning Thielemann
           2010-2012, Jürgen Thomas
License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General Public License
 version 2 can be found in /usr/share/common-licenses/GPL-2 file.

Files: debian/*
Copyright:  2012 Dirk Huenniger <dirk dot hunniger at googlemail dot com> with "mediawiki2latex" in the subject.
License: GPL
 The Debian packaging information is under the GPL.
 On Debian systems, the complete text of the GNU General Public
 License can be found in `/usr/share/common-licenses/GPL-2'.